import React from 'react';
export default function TornadoFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M109.23-800h741.54L743.38-615.38H216.62zm124.46 215.38h492.62l-97.93 169.24h-296zm116 200h260.39L480-160z" })));
}
